# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Villa Estate Zone 0.3.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/villa-estate-zone\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-11T18:26:09+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: villa-estate-zone\n"

#. Theme Name of the theme
#: style.css
msgid "Villa Estate Zone"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-estate-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Villa Estate Zone embodies sophistication and luxury, tailored for real estate agencies, property brokers, and individual agents looking to showcase exquisite properties. With its sleek design and intuitive interface, the Villa Estate Zone WordPress Theme offers a seamless browsing experience for potential buyers and renters. At the heart of this theme is its versatility, catering to a wide range of property types, including luxury villas, upscale apartments, beachfront properties, and countryside estates. It provides comprehensive functionality for property listings, featuring high-resolution images, detailed descriptions, and key amenities. The theme includes search and filter options that empower users to refine their property searches based on location, price range, property type, and more. Villa Estate Zone is optimized for mobile responsiveness, ensuring a consistent experience across various devices and screen sizes. Additionally, it features integrated contact forms and property inquiry forms, allowing interested parties to reach out directly with questions or viewing requests. Whether clients seek urban chic or serene retreats, this theme provides the perfect platform to display each property’s unique charm."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:72
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:80
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:85
msgid "by %1$s."
msgstr ""

#: footer.php:95
msgid "TOP"
msgstr ""

#: functions.php:39
msgid "Primary"
msgstr ""

#: functions.php:40
msgid "Footer Menu"
msgstr ""

#: functions.php:83
msgid "Sidebar"
msgstr ""

#: functions.php:85
msgid "Add widgets here."
msgstr ""

#: functions.php:93
msgid "Footer Column 1"
msgstr ""

#: functions.php:103
msgid "Footer Column 2"
msgstr ""

#: functions.php:113
msgid "Footer Column 3"
msgstr ""

#: functions.php:356
msgid "https://wordpress.org/support/theme/villa-estate-zone/"
msgstr ""

#: functions.php:359
msgid "https://wordpress.org/support/theme/villa-estate-zone/reviews/"
msgstr ""

#: functions.php:362
msgid "https://demo.themagnifico.net/villa-estate/"
msgstr ""

#: functions.php:365
msgid "https://www.themagnifico.net/products/villa-wordpress-theme"
msgstr ""

#: functions.php:368
msgid "https://demo.themagnifico.net/eard/wathiqa/villa-estate-pro-doc/"
msgstr ""

#: functions.php:371
msgid "https://demo.themagnifico.net/eard/wathiqa/villa-estate-free-doc/"
msgstr ""

#: functions.php:379
msgid "Theme Options"
msgstr ""

#: functions.php:379
msgid " Theme Options"
msgstr ""

#: functions.php:389
msgid "Welcome To "
msgstr ""

#: functions.php:394
#: functions.php:397
msgid "Contact Support"
msgstr ""

#: functions.php:395
msgid "Thank you for trying Villa Estate Zone , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:403
msgid "Checkout Premium"
msgstr ""

#: functions.php:404
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:406
msgid "Get Premium"
msgstr ""

#: functions.php:412
#: functions.php:415
msgid "Review"
msgstr ""

#: functions.php:413
msgid "If You love Villa Estate Zone theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:421
#: functions.php:424
msgid "Free Documentation"
msgstr ""

#: functions.php:422
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:432
msgid "Free Vs Premium"
msgstr ""

#: functions.php:435
msgid "Checkout Documentation"
msgstr ""

#: functions.php:438
msgid "View Theme Demo"
msgstr ""

#: functions.php:445
msgid "Theme Feature"
msgstr ""

#: functions.php:446
msgid "Basic Version"
msgstr ""

#: functions.php:447
msgid "Premium Version"
msgstr ""

#: functions.php:453
msgid "Header Background Color"
msgstr ""

#: functions.php:458
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:463
msgid "Hide Logo Text"
msgstr ""

#: functions.php:469
msgid "Premium Support"
msgstr ""

#: functions.php:474
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:479
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:485
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:490
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:495
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:500
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:505
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:510
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:515
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:520
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:525
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:530
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:535
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:540
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:545
msgid "Customize Footer Color"
msgstr ""

#: functions.php:550
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:555
msgid "Customize Background Color"
msgstr ""

#: functions.php:560
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:568
msgid "Go Premium"
msgstr ""

#: functions.php:596
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:597
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:598
msgid "Get started"
msgstr ""

#: functions.php:599
msgid "Documentation"
msgstr ""

#: functions.php:602
msgid "View Demo"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Villa Estate Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy Villa Estate Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:116
#: inc/customizer.php:569
#: inc/customizer.php:707
#: inc/customizer.php:779
#: inc/customizer.php:832
#: inc/customizer.php:1037
#: inc/customizer.php:1364
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:123
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:132
#: inc/customizer.php:142
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:249
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:261
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:271
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:283
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:295
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:305
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:313
msgid "General Settings"
msgstr ""

#: inc/customizer.php:326
msgid "Full Width"
msgstr ""

#: inc/customizer.php:327
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:328
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:339
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:340
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:341
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:351
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:363
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:366
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:367
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:376
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:386
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:397
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:408
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:419
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:431
msgid "Scroll To Top Position"
msgstr ""

#: inc/customizer.php:434
#: inc/customizer.php:1301
#: inc/customizer.php:1317
#: inc/customizer.php:1342
msgid "Right"
msgstr ""

#: inc/customizer.php:435
#: inc/customizer.php:1299
#: inc/customizer.php:1315
#: inc/customizer.php:1340
msgid "Left"
msgstr ""

#: inc/customizer.php:436
#: inc/customizer.php:1300
#: inc/customizer.php:1316
#: inc/customizer.php:1341
msgid "Center"
msgstr ""

#: inc/customizer.php:445
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:455
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:465
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:466
msgid "Put in px"
msgstr ""

#: inc/customizer.php:476
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:477
msgid "Put in %"
msgstr ""

#: inc/customizer.php:490
msgid "Product per row"
msgstr ""

#: inc/customizer.php:505
msgid "Product per page"
msgstr ""

#: inc/customizer.php:516
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:528
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:531
#: inc/customizer.php:557
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:532
#: inc/customizer.php:558
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:542
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:554
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:576
msgid "Social Links"
msgstr ""

#: inc/customizer.php:584
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:589
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-facebook-f"
msgstr ""

#: inc/customizer.php:597
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:609
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:614
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-twitter"
msgstr ""

#: inc/customizer.php:622
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:633
msgid "Intagram Icon"
msgstr ""

#: inc/customizer.php:638
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-instagram"
msgstr ""

#: inc/customizer.php:646
msgid "Intagram Link"
msgstr ""

#: inc/customizer.php:657
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:662
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-linkedin-in"
msgstr ""

#: inc/customizer.php:670
msgid "Linkedin Link"
msgstr ""

#: inc/customizer.php:681
msgid "Pinterest Icon"
msgstr ""

#: inc/customizer.php:686
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-pinterest-p"
msgstr ""

#: inc/customizer.php:694
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:714
msgid "Header Settings"
msgstr ""

#: inc/customizer.php:722
msgid "Email Id"
msgstr ""

#: inc/customizer.php:733
msgid "Location"
msgstr ""

#: inc/customizer.php:744
#: inc/customizer.php:891
msgid "Button Text"
msgstr ""

#: inc/customizer.php:755
#: inc/customizer.php:902
msgid "Button Url"
msgstr ""

#: inc/customizer.php:766
msgid "Enable Header Search"
msgstr ""

#: inc/customizer.php:786
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:794
msgid "Slider Short Heading"
msgstr ""

#: inc/customizer.php:807
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:808
msgid "Slider image size (800 x 600)"
msgstr ""

#: inc/customizer.php:819
msgid "Video Url"
msgstr ""

#: inc/customizer.php:839
msgid "About Us Option"
msgstr ""

#: inc/customizer.php:847
msgid "Short Heading"
msgstr ""

#: inc/customizer.php:858
msgid "Main Heading"
msgstr ""

#: inc/customizer.php:869
msgid "Main Content 1"
msgstr ""

#: inc/customizer.php:880
msgid "Main Content 2"
msgstr ""

#: inc/customizer.php:914
msgid "About Us Right Image "
msgstr ""

#: inc/customizer.php:926
msgid "Counter Icon 1"
msgstr ""

#: inc/customizer.php:930
#: inc/customizer.php:967
#: inc/customizer.php:1004
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fas fa-home"
msgstr ""

#: inc/customizer.php:938
msgid "Counter Number 1"
msgstr ""

#: inc/customizer.php:949
msgid "Counter Heading 1"
msgstr ""

#: inc/customizer.php:953
#: inc/customizer.php:990
#: inc/customizer.php:1027
msgid "You Need To put Only 10 to 12 Character Heading"
msgstr ""

#: inc/customizer.php:963
msgid "Counter Icon 2"
msgstr ""

#: inc/customizer.php:975
msgid "Counter Number 2"
msgstr ""

#: inc/customizer.php:986
msgid "Counter Heading 2"
msgstr ""

#: inc/customizer.php:1000
msgid "Counter Icon 3"
msgstr ""

#: inc/customizer.php:1012
msgid "Counter Number 3"
msgstr ""

#: inc/customizer.php:1023
msgid "Counter Heading 3"
msgstr ""

#: inc/customizer.php:1044
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1054
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:1056
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:1065
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:1067
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:1075
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1091
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1093
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1103
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:1105
msgid "One"
msgstr ""

#: inc/customizer.php:1106
msgid "Two"
msgstr ""

#: inc/customizer.php:1107
msgid "Three"
msgstr ""

#: inc/customizer.php:1117
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1119
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1129
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:1131
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1132
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1143
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1145
#: inc/customizer.php:1214
#: inc/customizer.php:1235
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1146
#: inc/customizer.php:1215
#: inc/customizer.php:1236
msgid "Left Side"
msgstr ""

#: inc/customizer.php:1157
msgid "Single Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:1173
msgid "Single Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:1189
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1191
#: inc/customizer.php:1202
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1200
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:1212
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1221
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1232
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1234
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:1242
msgid "Footer"
msgstr ""

#: inc/customizer.php:1250
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1261
msgid "Footer Background Image Position"
msgstr ""

#: inc/customizer.php:1263
msgid "fixed"
msgstr ""

#: inc/customizer.php:1264
msgid "scroll"
msgstr ""

#: inc/customizer.php:1274
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1284
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:1296
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:1312
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1325
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1337
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1351
msgid "Copyright Text Color"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Woocommerce"
msgstr ""

#: inc/tgm.php:15
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:51
msgid "Play Video"
msgstr ""

#: page-template/home-template.php:60
msgid "Add Video Url In Customizer To Display Video Here"
msgstr ""

#. translators: %s: search query.
#: search.php:23
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:40
#: template-parts/content-gallery.php:28
#: template-parts/content-image.php:18
#: template-parts/content-search.php:15
#: template-parts/content-single.php:22
#: template-parts/content-video.php:39
#: template-parts/content.php:18
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:50
#: template-parts/content-gallery.php:38
#: template-parts/content-image.php:28
#: template-parts/content-search.php:21
#: template-parts/content-video.php:49
#: template-parts/content.php:28
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:42
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:31
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:14
msgid "Top Menu"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
